Subject: bug#24822: 25.1; [PATCH] Support remapping control X keysym

From: Vasilij Schneidermann <[email-masked]>
Date: Sun, 30 Oct 2016 20:29:29 +0100

> What about this line?
> 
>   +`super'.  For example, `alt' means use the Alt_L and Alt_R keysyms.
> 
> For example, in x-hyper-keysym it mentioned Hyper_L and Hyper_R instead.

That line explains the keysyms for the value `alt`, so that should be
fine.  If someone wants the docstring to explain different values
depending on what keysym remapping it supports, fine by me.